### Method

# Handy TabView select_previous_page

since: 1.2

#### Declaration [src]

    gboolean
    hdy_tab_view_select_previous_page (
      HdyTabView* self
    )

#### Description [src]

Selects the page before the currently selected page.

If the first page was already selected, this function does nothing.

Available since: 1.2

#### Return value

Type: `gboolean`

Whether the selected page was changed.